body {
  background-color: #5745c2;
  font-family: Helvetica, arial, sans-serif;
    text-align: center
}
 
 .wrapper {
  width: 1000px;
  margin: 20px auto 20px auto;}
 
 p {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
  font-size: 20px;
  text-align: justify;
 }
 
 a:link {
     color: #49f964;
 }
 
  a:link {
     color: #36ecef;
 }
 
h1 {
  text-align: left;
  color: #fde179;
}
  
nav ul {
  margin: 0px;
  padding: 30px 30px 30px 30px;}

nav li {
  display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;}
  
.navigation {
    background-color: #eed4e9;}
  
 #list {
    color: #5745c2; }
  
 #otherlist {
   color: #302470; }

footer {
	font-size: 80%;
	padding: 7px 0px 0px 20px;
    background-color: #eed4e9;
    color: #5745c2 }
    
.cover {
    float: left;
    padding: 10px 10px 0px 0px;
}

.medium {
    height: 324;
    width: 200;
}

#top { text-align: center;}

.green {border: 1px solid #B3C733;
      padding: 10px;
     margin: 0px 0px 20px 0px;
}

.yellow {border: 1px solid #fde179;
         padding: 10px;
    margin: 0px 0px 20px 0px;
}

